Results 1 to 3 of 3

Thread: Problem with ClamAV v0.94.2 (on OS 10.3 x64)

  1. #1
    Join Date
    Jul 2008
    Location
    Tr4nc3LanD
    Posts
    24

    Question Problem with ClamAV v0.94.2 (on OS 10.3 x64)

    I updated ClamAV the last weekend to its lattest version (0.94.2) and since then, everytime I try to restart or stop its daemon, it keeps throwing the following error:

    Code:
    Dixie7:/ # clamd restart
    ERROR: TCP: bind() error: Address already in use
    Dixie7:/ # clamd stop
    ERROR: TCP: bind() error: Address already in use
    Dixie7:/ # clamd --version
    ClamAV 0.94.2/8814/Tue Dec 30 02:43:21 2008
    Could anyone please indicate, what could I do to solve this problem please ?
    OS: openSUSE 10.3 x64 + Windows XP x64
    HW: Intel Quad Core Q6600, 4 GB DDR, 2 HDDs (1 PATA [80 GB] + 1 SATA [250 GB]), SoundBlaster Audigy 2 Platinum, GeForce 8800 GT

  2. #2
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,322
    Blog Entries
    15

    Default Re: Problem with ClamAV v0.94.2 (on OS 10.3 x64)

    Quote Originally Posted by rax369
    I updated ClamAV the last weekend to its lattest version (0.94.2) and
    since then, everytime I try to restart or stop its daemon, it keeps
    throwing the following error:


    Code:
    --------------------
    Dixie7:/ # clamd restart
    ERROR: TCP: bind() error: Address already in use
    Dixie7:/ # clamd stop
    ERROR: TCP: bind() error: Address already in use
    Dixie7:/ # clamd --version
    ClamAV 0.94.2/8814/Tue Dec 30 02:43:21 2008

    --------------------
    Could anyone please indicate, what could I do to solve this problem
    please ?
    Hi
    How did you update, from an rpm or from source. If from source and the
    earlier version was from an rpm, you may have two versions running.

    --
    Cheers Malcolm (Linux Counter #276890)
    openSUSE 11.1 x86 Kernel 2.6.27.7-4-default
    up 3 days 17:04, 1 user, load average: 0.37, 0.27, 0.32
    GPU GeForce 6600 TE/6200 TE - Driver Version: 177.82


  3. #3
    Join Date
    Jul 2008
    Location
    Tr4nc3LanD
    Posts
    24

    Default Re: Problem with ClamAV v0.94.2 (on OS 10.3 x64)

    I made the update from YaST, and I have just one version running, well at least that is what indicates this command:

    Code:
    Dixie7:/ # clamd --version
    ClamAV 0.94.2/8814/Tue Dec 30 02:43:21 2008
    Is there other way to know for sure if I'm running only 1 version ?
    OS: openSUSE 10.3 x64 + Windows XP x64
    HW: Intel Quad Core Q6600, 4 GB DDR, 2 HDDs (1 PATA [80 GB] + 1 SATA [250 GB]), SoundBlaster Audigy 2 Platinum, GeForce 8800 GT

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •